/* montserrat-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../font/montserrat-v31-latin_latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* montserrat-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../font/montserrat-v31-latin_latin-ext-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* playfair-display-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../font/playfair-display-v40-latin_latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* playfair-display-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: url('../font/playfair-display-v40-latin_latin-ext-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* amita-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Amita';
  font-style: normal;
  font-weight: 400;
  src: url('../font/amita-v20-latin_latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* amita-700 - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Amita';
  font-style: normal;
  font-weight: 700;
  src: url('../font/amita-v20-latin_latin-ext-700.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* pinyon-script-regular - latin_latin-ext */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Pinyon Script';
  font-style: normal;
  font-weight: 400;
  src: url('../font/pinyon-script-v24-latin_latin-ext-regular.woff2') format('woff2');
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  background: #e6e6c4;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a,
h2,
img,
.btn,
input,
button {
  transition: 0.3s ease-in-out;
}

a {
  text-decoration: none;
  color: #a58150;
}

p {
  font-size: 20px;
  text-indent: 50px;
  padding-bottom: 20px;
}

q {
  font-family: 'Pinyon Script', sans-serif;
  font-weight: 700;
  font-size: 25px;
  color: rgb(66, 60, 60)
}

img {
  vertical-align: top;
}

.container {
  margin: auto;
  width: 95%;
  text-align: center;
}

@media screen and (min-width: 1200px) {
  .container {
    width: 1100px;
  }
}

@media screen and (max-width: 1199px) {
  .container {
    width: 95%;
  }
}

.logo img {
  width: 20%;
  background-color: rgb(144, 143, 143, 0.4);
}

.logo img:hover,
.logo img:active {
  scale: 1.15;
}

h1,
h2,
h3,
h4 {
  font-family: 'Playfair Display', serif;
}

h1 {
  font-size: 33px;
  line-height: 1;
  padding-bottom: 20px;
}

h3 {
  font-size: 28px;
}

.footerMenu .menu ul,
.headerMenu .container,
.headerMenu .menu ul {
  display: flex;
  justify-content: space-between;
}

.footerMenu .menu ul,
.headerMenu .menu ul {
  list-style: none;
  gap: 20px;
  padding-top: 19px;
}

.headerMenu .menu ul li a {
  font-weight: 700;
  font-size: 24px;
  color: #ebe5ef;
  text-decoration: none;
}

.footerMenu .menu ul li a:hover,
.footerMenu .menu ul li a:active,
.headerMenu .menu ul li a:hover,
.headerMenu .menu ul li a:active {
  color: #f4e112cb;
  border-bottom: 2px solid #f4e112cb;
  padding-bottom: 10px;
}

.headerMenu {
  padding: 30px 0 250px;
  position: relative;
}

header {
  background-image: -webkit-image-set(url("../img/uvod.jpg")1x, url("../img/uvod@2.jpg")2x);
  background-image: -image-set(url("../img/uvod.jpg")1x, url("../img/uvod@2.jpg")2x);
  background-size: cover;
  position: relative;
  padding-bottom: 163px;
  max-width: 2560px;
}


.headerDekujeme {
  background-image: -webkit-image-set(url("../img/dopis.jpg")1x, url("../img/dopis@2.jpg")2x);
  background-image: -image-set(url("../img/dopis.jpg")1x, url("../img/dopis@2.jpg")2x);
  position: absolute;
  background-size: cover;
  padding-bottom: 0;
  height: 655px;
  width: 100%;

}

.headerLahev {
  background-image: -webkit-image-set(url("../img/vzkaz.jpg")1x, url("../img/vzkaz@2.jpg")2x);
  background-image: -image-set(url("../img/vzkaz.jpg")1x, url("../img/vzkaz@2.jpg")2x);
  padding-bottom: 0;
  height: 625px;
}

.headerPranicka {
  background-image: -webkit-image-set(url("../img/napsat.jpg")1x, url("../img/napsat@2.jpg")2x);
  background-image: -image-set(url("../img/napsat.jpg")1x, url("../img/napsat@2.jpg")2x);
  padding-bottom: 0;
  height: 625px;
}

.headerProstor {
  background-image: -webkit-image-set(url("../img/prostor.jpg")1x, url("../img/prostor@2.jpg")2x);
  background-image: -image-set(url("../img/prostor.jpg")1x, url("../img/prostor@2.jpg")2x);
  padding-bottom: 0;
  height: 625px;
}

.header404 {
  background-image: -webkit-image-set(url("../img/obrazek.png")1x, url("../img/obrazek@2.png")2x);
  background-image: -image-set(url("../img/obrazek.png")1x, url("../img/obrazek@2.png")2x);
  padding-bottom: 0;
  height: 425px;
}

header::before {
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.9)0%, rgba(0, 0, 0, 0.0)30%);
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.headerActionBox {
  background: rgba(239, 239, 229, 0.6);
  color: black;
  display: flex;
  justify-content: flex-end;
  width: 65%;
  padding: 47px 0 21px;
  position: relative;
}

.headerActionBox h2 {
  font-size: 45px;
  line-height: .96;
  padding: 8px 20px 20px 0;
}

.headerActionBox img {
  position: relative;
  top: 20px;
  left: 20px;
}

.headerActionBoxText {
  width: 50%;
  list-style: none;
}

.headerActionBoxText p {
  width: 70%;
}

.headerActionBox:hover h2 {
  color: #f4e112cb;
  scale: 1.2;
}

/*section*/

.section {
  padding: 25px 0;
}

.lahev {
  background: #d9d9c8;
  padding: 75px 0;
}

.form,
.vzkaz {
  padding: 75px 0;
  background: white;
}

.form form label,
.vzkaz form label {
  display: flex;
  flex-direction: column;
  font-size: 24px;
  font-weight: 700;
}

.form .container form,
.vzkaz .container form {
  gap: 20px;
  text-align: left;
}

.form .container {
  border: solid 1.5px rgb(144, 143, 143);
}

.vzkaz .container {
  border: solid 2px #0f3826;
  border-radius: 5px;
}

.form .container {
  background: #e6e5e5;
}

.vzkaz .container {
  background: #fffacd;
}

.form .container,
.vzkaz .container {
  margin: auto;
  padding: 20px 20px;
  width: 50%;
}

.form .container h2,
.vzkaz .container h2 {
  font-size: 29px;
  font-weight: 700;
  gap: 25px;
}

.form .container form input,
.vzkaz .container form input {
  padding: 10px;
  font-size: 20px;
}

.form .container form select {
  padding: 10px;
  font-size: 20px;
}

.form .container form textarea,
.vzkaz .container form textarea {
  padding: 30px;
  font-size: 20px;
}

.errorPage .container .zpet,
.form .container form button,
.vzkaz .container form button {
  background: #df7c3fe7;
  color: antiquewhite;
  font-size: 20px;
  font-weight: 700;
  padding: 10px 20px;
  border: solid 1.5px #880303;
  border-radius: 5px;
  cursor: pointer;
}

.btn {
  padding: 1rem 15rem;
}

.errorPage .container .zpet:hover,
.errorPage .container .zpet:active,
.form .container form button:hover,
.form .container form button:active,
.vzkaz .container form button:hover,
.vzkaz .container form button:active {
  background: antiquewhite;
  color: #df7c3fe7;
  scale: 1.17;
}

/*footer*/

footer {
  background: brown;
  color: blanchedalmond;
  text-align: center;
  padding: 20px 0;
}

.footerMenu .menu ul {
  padding-bottom: 20px;
}

.footer Menu .menu ul li a {
  font-weight: 700;
  font-size: 24px;
  color: blanchedalmond;
  text-decoration: none;
}

/*láhev*/


/*404*/

.errorPage .container h1 {
  font-size: 50px;
  font-family: 'Amita', serif;
  color: #C71F00;
  padding: 5% 0;
}

.errorPage .obrazek img {
  width: 50%;
  height: auto;
  margin: 20px 0;
}

.errorPage .container p {
  font-size: 25px;
  color: chocolate;
}

.errorPage .container {
  padding-bottom: 10px;
}

/*děkovačka*/

.sectionTady {
  background: rgb(220, 239, 10, 0, 7);
  font-family: 'Amita', sans-serif;
  font-weight: 700;
  position: relative;
  padding: 50px 0 10px;
  width: -40%;
}

.bigText {
  font-size: 135px;
  padding: 60px 0;
  color: #0f3826;
}

.sectionTady p b {
  font-size: 45px;
}

.sectionTady p {
  font-size: 32px;
  color: #401c36;
}

.sectionTady h1 {
  font-family: 'Amita', sans-serif;
  font-weight: 700;
  font-size: 80px;
  color: #491d02f5;
  padding-bottom: 30px;
}

.odkaz a {
  color: #401c36;
  font-size: 32px;
}

.odkaz a:hover {
  scale: 1.17;
  transition: 0.3s ease-in-out;
  text-decoration: unset;
  color: #ec6f03b2;
}

/*postřehy*/

.sectionPranicka,
.sectionVerejnyProstor {
  padding: 55px 0;
  background: #e6e6c4;
}

.pranicka h2,
.verejnyProstor h2 {
  font-size: 40px;
  padding-bottom: 20px;
  font-weight: 700;
  color: #00352F;
}

.pranicka p,
.verejnyProstor p {
  font-size: 30px;
  padding-bottom: 20px;
  text-indent: 0;
  font-weight: 700;
  color: #0D4F48;
}